prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 3DQuickLogic
Description: Qt 3DQuickLogic module
Version: 6.10.2
Libs: -L${libdir} -lQt63DQuickLogic
Cflags: -I${includedir}/Qt3DQuickLogic -I${includedir} -DQT_3DQUICKLOGIC_LIB
